/*****************************************

		Theme Black

******************************************/



body {

color:#000;

}



.module-title h3 {

text-shadow: none;

background-image: url(../images/underline-black-theme.png);

}



h2.contentheading, h1 + h1, .page-header > h2 {

background: rgba(255,255,255,0.08);

border-color: rgba(255,255,255,0.4);

}





.background-site {

background : #000 url(../images/pattern-black.png) 0 0 repeat;

}



.website {

background : transparent url(../images/shadow_background_black.png) 50% 0 repeat-y;

}



.website-header {

background : transparent url(../images/shadow-top-black.png) 50% 100% no-repeat;

border-bottom:1px solid #2f2f2f;

}



.website-content {

background : transparent url(../images/shadow-top-black.png) 50% 100% no-repeat;

}



.website-footer {

border-top : 1px solid #2f2f2f;

}





/** 		MAIN MENU 		**/



.drop-down {

background : transparent url(../images/shadow-bottom-black.png) 50% 100% no-repeat;

}



.drop-down > div {

border-bottom:1px solid #2f2f2f;

}



.drop-down li ul {

background-color: #333; /* Old browsers */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJhMmEyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(42,42,42,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(42,42,42,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(42,42,42,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(42,42,42,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(42,42,42,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(42,42,42,1) 0%,rgba(0,0,0,1) 100%); /* W3C */

box-shadow: 0px 2px 3px rgba(255,255,255, 0.3);

}



.drop-down li ul:hover, .drop-down li li ul:hover {

box-shadow: 0 2px 3px rgba(255,255,255, 0.45);

}



.drop-down li a, .drop-down li span.separator {

color : #8c8c8c;

}



.drop-down li li a, .drop-down li li span.separator {

color:#999;

border : 1px solid #282828;

}





/** 		TOP MENU 		**/



.top_menu li {

background : transparent url(../images/top_menu_left_black.png) 0 0 no-repeat;

opacity:0.4;

-ms-filter: "prodig:DXImageTransform.Microsoft.Alpha(Opacity=40)";  	/* hack IE8 	*/

filter: apha(opacity = 40); 											/* hack IE7		*/

}



.top_menu li:hover {

opacity:0.8;

-ms-filter: "prodig:DXImageTransform.Microsoft.Alpha(Opacity=80)";  	/* hack IE8 	*/

filter: apha(opacity = 80); 											/* hack IE7		*/

}



.top_menu li a {

color: #ccc;

text-shadow:none;

background : transparent url(../images/top_menu_right_black.png) 100% 0 no-repeat;

}





/************************************************************************************************************************************



														General settinsg for Black theme in content box

														

************************************************************************************************************************************/



.btn {

background-color: rgba(255,255,255,0.2);

}



.btn:hover, .btn:focus {

color:#fff;

}



input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"],

input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, textarea {

background-color: #eee;

color:#444;

}



input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus,

input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus,

input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus, textarea:focus {

background-color: #fff;

color:#222;

}



select {

color:#444;

}



hr {

border-color : #666;

}



pre {

color:#ddd;

}



.alert-warning {

background:transparent url(../images/white-40.png) 0 0 repeat;

border:none;

}



blockquote small {

color: #CCCCCC;

}



.text-muted a, .text-muted a:hover {

color: #ccc;

}

.text-blue a, .text-blue a:hover {

color: #00B0ED;

}

.text-green a, .text-green a:hover {

color: #ACE475;

}

.text-orange a, .text-orange a:hover {

color: #FFDB79;

}

.text-red a, .text-red a:hover {

color: #FD3F3F;

}

.text-violet a, .text-violet a:hover {

color: #CC41F6;

}

.text-turquoise a, .text-turquoise a:hover {

color: #33DCDC;

}





.bg-success, .bg-info, .bg-warning, .bg-danger {

color :#444;

}



.bg-success a, .bg-info a, .bg-warning a, .bg-danger a,

.bg-success a:hover, .bg-info a:hover, .bg-warning a:hover, .bg-danger a:hover {

color :#111;

}



table, table * {

border-color: rgba(255,255,255,0.4) !important;

}



.horizontal-menu li {

background:#444444;

background:rgba(255,255,255,0.05);

}



div[class*="horizontal-menu"] li > * {

border-color:rgba(255,255,255,0.10);

}



div[class*="vertical-menu"] li.current > a {

background-color:rgba(255,255,255,0.08);

}



.moduletable.shadow {

background-image: url(../images/shadow-module-dark.png);

}



.active, .success, .info, .warning, .danger, .bg-white {

color: #666;

}



.moduletable.border > div {

border:1px solid #333;

border-color : rgba(255,255,255, 0.12);

box-shadow : 0px 0px 3px 0px rgba(255,255,255, 0.10) ;

}



.title-centered .module-title {

border-top: 1px dotted #333;

border-color : rgba(255,255,255,0.22);

}



.title-centered .module-title h3 {

background : #111 ;

}



legend {

color: #ccc;

border-color: #555;

border-color: rgba(255,255,255,0.3);

}



.well {

filter:none;

background : #444;

background : rgba(255,255,255,0.10) ;

border: 1px solid #555;

border-color:rgba(255,255,255,0.10);

box-shadow: none;

}



/**		Unordered lists without bullet 		**/



ul.simple li {

border-left:2px solid #484848;

border-color:rgba(255,255,255,0.18) ;

background:#383838;

background:rgba(255,255,255,0.10) ;

}



/**		Ordered lists	**/



ol.simple > li {

border-left: 2px solid #484848;

border-color:rgba(255,255,255,0.18) ;

}

ol.simple > li:before {

color: #aaa; 

}



ol.labels > li {

background: #444;

background:rgba(0,0,0,0.06);

}



ol.labels > li:before {

color: #aaa;

background: #666;

background: rgba(255,255,255,0.19) ;

}



ol.circle > li, .items-more ol > li {

border-color:rgba(255,255,255,0.28) ;

}



ol.circle > li:before, .items-more ol > li:before {

background: #666;

background:  rgba(255,255,255,0.19) ;

border-color : rgba(255,255,255,0.18) ;

color: #aaa;

}



.items-more ol > li:first-child {

border-color : #666;

border-color:rgba(255,255,255,0.19);

}



/*

*	Quotation

*/



blockquote {

border-color : #666;

border-color: rgba(255,255,255,0.18) ;

}



blockquote.pull-right {

border-color : #666;

border-color: rgba(255,255,255,0.28) ;

}



.contact-category th, .category-list th, table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {

background:rgba(255,255,255,0.10);

border-color: #555;

border-color: rgba(255,255,255,0.10);

}



.contact-category td, .category-list td, table.weblinks td, table.newsfeeds td, table.category td, table.jlist-table td {

border-color: #555;

border-color: rgba(255,255,255,0.12);

}



.login + div .nav-stacked > li {

border-color: #555;

border-color: rgba(255,255,255,0.12);

}



.result-text .highlight {

background:rgba(255,255,255,0.08);

}



/**			Contact category  /  Category list		**/



.badge, .badge.tip {

background: #555;

}



/**			Tags 			**/



.list-striped, .row-striped {

border-top: 1px solid rgba(255,255,255,0.14);

}



.list-striped li, .list-striped dd, .row-striped .row, .row-striped .row-fluid {

border-bottom: 1px solid rgba(255,255,255,0.14);

}



.list-striped li > h3, .list-striped dd > h3, .row-striped .row > h3, .row-striped .row-fluid > h3 {

border-bottom: 1px solid rgba(255,255,255,0.14);

}



.list-striped li:nth-child(odd),

.list-striped dd:nth-child(odd),

.row-striped .row:nth-child(odd),

.row-striped .row-fluid:nth-child(odd) {

background : rgba(255,255,255,0.03);

}



/**  		Error Message  		**/



#system-message-container > div {

background-color : rgba(255,255,255,0.1);

box-shadow:2px 2px 4px #000;

}



p.readmore a {

background: rgba(255,255,255,0.08) ;

border: 2px solid rgba(255,255,255, 0.10);

color: #fff;

}



/**		Pagination 					**/



.pagination li > a, .pagination li > span {

background-color: rgba(255,255,255,0.06);

border-color: #444;

border-color: rgba(255,255,255,0.12);

}



/**			Contact Form 			**/



.panel, #slide-contact .accordion-group {

background:transparent;

background: rgba(255,255,255,0.04);

}



.contact-form {

border-color: #444;

border-color: rgba(255,255,255,0.06);

box-shadow : none;

}



.contact-miscinfo {

background:transparent;

background: rgba(255,255,255,0.04);

}



.contact .pane-toggler-down + div,								/** 		J2.5  		**/

.accordion-body.in {											/** 		J3.5  		**/

border-color: #444 !important;

border-color: rgba(255,255,255,0.06) !important;

background: rgba(255,255,255,0.04);

}





#basic-details > a, #display-form > a, #display-misc > a,				/** 		J2.5  		**/

.accordion-heading > strong > a {									/** 		J3.5  		**/

color:#bbb;

border-color: #222;

border-color: rgba(255,255,255,0.07);

background: #222;

background: rgba(255,255,255,0.05);

}



.pane-sliders #basic-details a:hover, .pane-sliders #display-form a:hover, .pane-sliders #display-misc a:hover,					/** 		J2.5  		**/

.accordion-heading strong a:hover {																								/** 		J3.5  		**/

color:#fff;

}



.pane-sliders #basic-details.pane-toggler-down a, .pane-sliders #display-form.pane-toggler-down a, .pane-sliders #display-misc.pane-toggler-down a, .accordion-heading strong a, .accordion-heading strong a,

.pane-sliders #basic-details.pane-toggler-down a:hover, .pane-sliders #display-form.pane-toggler-down a:hover, .pane-sliders #display-misc.pane-toggler-down a:hover, .accordion-heading strong a:hover, .accordion-heading strong a:hover {

color : #fff;

}





/**********			Contact Tabs				****************/



div.current,

#myTabContent {

border-color: #444;

border-color: rgba(255,255,255,0.12);

background:transparent;

background: rgba(255,255,255,0.04);

}



dl.tabs dt,

#myTabTabs li {

background: #222;

background: rgba(0,0,0,0.25);

border-color: #444;

border-color: rgba(255,255,255,0.12);

color: #ddd;

}



.tabs .contact-miscinfo {

background:transparent;

}



/**		Frontend admin article Joomla 3.5 		**/



.edit #adminForm .tab-content > .tab-pane {

border-color: #444;

border-color: rgba(255,255,255,0.12);

}





/************  		POPOVER 		********/



.popover-title {

color:#000 ;

}



.popover-content {

color:#555 ;

}